Probleme mit Questpaket und Community Patch 1.73 in Gothic 3

pinguinfreak

Neuer Benutzer
Mitglied seit
13.12.2009
Beiträge
3
Reaktionspunkte
0
Hallo erstmal... :-D

Ich habe nun Gothic 3 und habe mir sofort den neuesten Comm. Patch besorgt. Allerdings passiert es ziemlich oft, dass das Spiel abstürtzt, wenn ich einen Spielstand laden will. Anfangs war es recht selten, doch dann kam auch noch der Guru-Bug hinzu. Mitlerweile stürtzt Gothic 3 schon nach einer halben Stunde ab und das fast regelmäßig. :$ Um zu versuchen das Problem zu beheben, habe ich mir das Questpaket 4 heruntergeladen. Doch es lässt sich einfach nicht installieren. Weiss da jemand weiter?

Danke im vorraus! :top:
 

MisterSmith

Bekanntes Gesicht
Mitglied seit
09.06.2009
Beiträge
4.585
Reaktionspunkte
189
Ich glaube es wird empfohlen vor dem aufspielen dieses ComPatch 1.73, Gothic 3 neu zu installieren. Ich habs zumindest so gemacht und Gothic 3 zuvor auch nicht gestartet, ich hatte keinen einzigen Absturz mehr, zuvor ohne diesen ComPatch aber schon.
 
TE
P

pinguinfreak

Neuer Benutzer
Mitglied seit
13.12.2009
Beiträge
3
Reaktionspunkte
0
Aha, soll ich jetzt also Gothic 3 deinstallieren und denn Patch gleich mit dazu? :confused:
 

MisterSmith

Bekanntes Gesicht
Mitglied seit
09.06.2009
Beiträge
4.585
Reaktionspunkte
189
Aha, soll ich jetzt also Gothic 3 deinstallieren und denn Patch gleich mit dazu? :confused:
In einer der PCGames-Ausgaben war dieser Patch auf der DVD und es gab Hinweise dazu. Ich schau mal wo ich das Heft habe...
Ausgabe 06/09
Im Heft habe ich nichts dazu gefunden, aber auf der DVD müßte was sein. ;)
Gothic 3: Community Patch 1.7

Installation:

Achtung: Es wird empfohlen, den Patch auf ein neu installiertes Gothic 3 anzuwenden!

Allgemeiner Hinweis zu Fehlermeldungen/Problemen beim Starten:

Sollten Sie Problem beim Starten der Karte und/oder Fehlermeldungen bekommen, überprüfen Sie bitte zunächst, ob Sie den jeweils aktuellsten Patch für das Hauptspiel sowie die neuesten Treiber für Ihre Grafik- und Soundkarte sowie DirectX installiert haben. Auch weitere installierte Mods können möglicherweise Probleme verursachen. In dem Fall deinstallieren Sie am besten die anderen Mods und das Hauptspiel und installieren das Hauptspiel neu, bevor Sie die gewünschte Mod erneut installieren.
Es war der Patch 1.7. Aber ich glaube kaum das der zum 1.73 solche gravierende Unterschiede aufweist oder doch?

Edit: Da fällt mir ein, ich habe glaube ich nur diesen Patch und keinen anderen verwendet. Ach ich glaube der untere Text ist zu vernachlässigen, wahrscheinlich Standard.
 
TE
P

pinguinfreak

Neuer Benutzer
Mitglied seit
13.12.2009
Beiträge
3
Reaktionspunkte
0
Hmh... Und wie krieg ich jetzt das Questpaket zum laufen? :confused:

Edit: Fragt mich nicht wie, aber ich habs geschafft. Keine Ahnung wie und warum, aber ich habs geschafft. :-D
 
Oben Unten